Bug 450652 - samba cannot join windows 2000 domains
samba cannot join windows 2000 domains
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: samba (Show other bugs)
4.7
All Linux
low Severity low
: rc
: ---
Assigned To: Simo Sorce
: Regression
Depends On: 450533
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-10 04:37 EDT by Guenther Deschner
Modified: 2008-07-24 15:54 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2008-0711
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 15:54:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Guenther Deschner 2008-06-10 04:37:03 EDT
+++ This bug was initially created as a clone of Bug #450533 +++

Description of problem:
3.0.28 incorporates regression w.r.t. joining w2k domains.

Version-Release number of selected component (if applicable):


How reproducible:

call "net ads join" against a w2k dc.

Steps to Reproduce:
1.
2.
3.
  
Actual results:

Connection failed: NT_STATUS_NOLOGON_WORKSTATION_TRUST_ACCOUNT
Failed to verify membership in domain!

Expected results:

success.

Additional info:

-- Additional comment from gdeschner@redhat.com on 2008-06-09 08:51 EST --
Fix has been pushed upstream:
http://git.samba.org/?p=samba.git;a=commitdiff;h=52f916c611dfb53b38b15ee01ffce120e9fd3e43
Comment 5 errata-xmlrpc 2008-07-24 15:54:47 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0711.html

Note You need to log in before you can comment on or make changes to this bug.